<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'evoting', language 'fi', version '3.1'.
 *
 * @package     evoting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addChoice'] = 'Lisää vaihtoehto';
$string['addquestion'] = 'Lisää kysymys';
$string['choice'] = 'Vaihtoehto';
$string['choicenotvalid'] = 'Vaihtoehto ei ole hyväksyttävä';
$string['confirmDelete'] = 'Oletko varma?';
$string['countdownvote'] = 'Näytä äänet';
$string['countvote'] = 'Äänilaskuri';
$string['delete'] = 'Poista';
$string['deletequestion'] = 'Poista kysymys';
$string['disabled'] = 'poissa käytöstä';
$string['end'] = 'Pysäytä';
$string['endpoll'] = 'Pysäytä äänestys';
$string['endvote'] = 'Lopeta äänestys';
$string['evoting:manageevoting'] = 'Hallitse E-Votingia';
$string['evoting:openevoting'] = 'Avaa E-Voting';
$string['evotingname'] = 'Äänestyksen nimi';
$string['goodanswer'] = '(Oikea vastaus)';
$string['history'] = 'Historia';
$string['modulename_help'] = 'E-Voting -aktiviteetti mahdollistaa äänestämisen älypuhelimella tai tietokoneella. Tulokset näytettään reaaliaikaisesti pylväsdiagrammina.';
$string['msgHideQrCode'] = 'Piilota QR-koodi';
$string['msgShowQrCode'] = 'Näytä QR-koodi';
$string['next'] = 'Seuraava';
$string['noHistory'] = 'Ei historiaa';
$string['noaddChoice'] = 'Vaihtoehtoja ei voi lisätä enempää';
$string['numberchoice'] = 'Vaihtoehtojen lukumäärä';
$string['pluginadministration'] = 'E-Voting hallinta';
$string['pollnotstart'] = 'Äänestys ei käytössä';
$string['previous'] = 'Edellinen';
$string['question'] = 'Kysymykset';
$string['questiondescription'] = 'Kuvaus';
$string['questionno'] = 'Kysymys {no}';
$string['reset'] = 'Nollaus';
$string['resetcourse'] = 'E-Voting nollattu onnistuneesti';
$string['resetpoll'] = 'Nollaa äänestys';
$string['scan'] = 'Lue sovelluksella';
$string['second'] = 'sekunti';
$string['seconds'] = 'sekunnit';
$string['selectanswer'] = 'Oikein';
$string['start'] = 'Aloita';
$string['startpoll'] = 'Aloita äänestys';
$string['text'] = 'Teksti';
$string['timechoice'] = 'Aseta äänestysaika';
$string['timevote'] = 'Äänestysaika';
$string['totalvote'] = 'Äänten lukumäärä';
$string['vote'] = 'Äänestä';
$string['voteok'] = 'Äänesi on tallennettu';
