<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'fi', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Kaikki alatasot(children) on suoritettu';
$string['competencies'] = 'Kompetenssit';
$string['competenciesarenotenabled'] = 'Kompetenssit eivät ole käytössä.';
$string['competenciessettings'] = 'Kompetenssien asetukset';
$string['completeplanstask'] = 'Merkitse valmiiksi erääntyvät oppimissuunnitelmat';
$string['coursecompetencyoutcome_complete'] = 'Merkitse kompetenssi valmiiksi';
$string['coursecompetencyoutcome_evidence'] = 'Lisää todiste';
$string['coursecompetencyoutcome_none'] = 'Älä tee mitään';
$string['coursecompetencyoutcome_recommend'] = 'Lähetä arvioitavaksi';
$string['coursemodulecompetencyoutcome_complete'] = 'Merkitse kompetenssi valmiiksi';
$string['coursemodulecompetencyoutcome_evidence'] = 'Lisää todiste';
$string['coursemodulecompetencyoutcome_none'] = 'Älä tee mitään';
$string['coursemodulecompetencyoutcome_recommend'] = 'Lähetä arvioitavaksi';
$string['deletecompetencyratings'] = 'Poista osaamisien arvioinnit';
$string['duplicateditemname'] = '{$a} (kopio)';
$string['enablecompetencies'] = 'Ota kompetenssit käyttöön';
$string['enablecompetencies_desc'] = 'Kompetenssit mahdollistavat arvioinnin oppimissuunnitelmien pohjalta.';
$string['errorcannotchangeapastduedate'] = 'Eräpäivä on umpeutunut, sitä ei voi enää muuttaa.';
$string['errorcannotsetduedateinthepast'] = 'Eräpäivää ei voi asettaa menneisyyteen';
$string['errorcannotsetduedatetoosoon'] = 'Eräpäivä on liian pian.';
$string['errorcompetencyrule'] = 'Tuntematon kurssin kompetenssisääntö: "{$a}"';
$string['errorcoursecompetencyrule'] = 'Tuntematon kurssin kompetenssisääntö: "{$a}"';
$string['errorinvalidcourse'] = 'Virheellinen kurssi.';
$string['errornocompetency'] = '{$a} kompetenssia ei löydy';
$string['errorplanstatus'] = 'Oppimissuunnitelmien "{$a}" tila on tuntematon';
$string['errorscalealreadyused'] = 'Asteikkoa ei voi enää muokata, sillä se on jo käytössä.';
$string['errorscaleconfiguration'] = 'Asteikkoa täytyy muokata siten, että sille valitaan oletusarvot.';
$string['errorusercomptencystatus'] = 'Tuntematon käyttäjän kompetenssin tila: "{$a}"';
$string['eventcompetencycreated'] = 'Kompetenssi luotu.';
$string['eventcompetencydeleted'] = 'Kompetenssi poistettu.';
$string['eventcompetencyframeworkcreated'] = 'Osaamisen viitekehys luotu.';
$string['eventcompetencyframeworkdeleted'] = 'Osaamisen viitekehys  poistettu.';
$string['eventcompetencyframeworkupdated'] = 'Osaamisen viitekehys päivitetty.';
$string['eventcompetencyframeworkviewed'] = 'Osaamisen viitekehystä tarkasteltu.';
$string['eventcompetencyupdated'] = 'Kompetenssia päivitetty.';
$string['eventcompetencyviewed'] = 'Kompetenssia tarkasteltu.';
$string['eventevidencecreated'] = 'Todiste luotu.';
$string['eventplanapproved'] = 'Oppimissuunnitelma hyväksytty.';
$string['eventplancompleted'] = 'Opintosuunnitelma suoritettu.';
$string['eventplancreated'] = 'Opintosuunnitelma luotu.';
$string['eventplandeleted'] = 'Opintosuunnitelma luotu.';
$string['eventplanreopened'] = 'Opintosuunnitelma avattu uudelleen.';
$string['eventplanreviewrequestcancelled'] = 'Oppimissuunnitelman arviointipyyntö peruttu.';
$string['eventplanreviewrequested'] = 'Oppimissuunnitelman arviointia pyydetty.';
$string['eventplanreviewstarted'] = 'Oppimissuunnitelman arviointi aloitettu.';
$string['eventplanreviewstopped'] = 'Oppimissuunnitelman arviointi lopetettu.';
$string['eventplanunapproved'] = 'Opintosuunnitelman suoritusta ei hyväksytty.';
$string['eventplanunlinked'] = 'Opintosuunnitelman linkitys poistettiin.';
$string['eventplanupdated'] = 'Opintosuunnitelma päivitetty.';
$string['eventplanviewed'] = 'Opintosuunnitelma nähty.';
$string['eventtemplatecreated'] = 'Opintosuunnitelmapohja luotu.';
$string['eventtemplatedeleted'] = 'Opintosuunnitelmapohja poistettu.';
$string['eventtemplateupdated'] = 'Opintosuunnitelmapohja päivitetty.';
$string['eventtemplateviewed'] = 'Opintosuunnitelmapohja nähty.';
$string['eventusercompetencyplanviewed'] = 'Opiskelijan pätevyydet nähty.';
$string['eventusercompetencyrated'] = 'Opiskelijan osaaminen arvioitu.';
$string['eventusercompetencyratedincourse'] = 'Opiskelijan osaaminen arvioitu opintojaksolla.';
$string['eventusercompetencyratedinplan'] = 'Opiskelijan osaaminen arvioitu opintosuunnitelmassa.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Opiskelijan osaamisentarkistaminen peruttu.';
$string['eventusercompetencyreviewrequested'] = 'Opiskelijan osaamisentarkistamista pyydetty.';
$string['eventusercompetencyreviewstarted'] = 'Opiskelijan osaamisentarkistaminen aloitettu.';
$string['eventusercompetencyreviewstopped'] = 'Opiskelijan osaamisentarkistaminen lopetettu.';
$string['eventusercompetencyviewed'] = 'Opiskelijan osaaminen nähty.';
$string['eventusercompetencyviewedincourse'] = 'Opiskelijan osaaminen nähty opintojaksolla.';
$string['eventusercompetencyviewedinplan'] = 'Opiskelijan osaaminen nähty opintosuunnitelmassa.';
$string['eventuserevidencecreated'] = 'Todiste aiemmin hankitusta osaamisesta luotu.';
$string['eventuserevidencedeleted'] = 'Todiste aiemmin hankitusta osaamisesta poistettu.';
$string['eventuserevidenceupdated'] = 'Todiste aiemmin hankitusta osaamisesta päivitetty.';
$string['evidence_competencyrule'] = 'Osaamissääntökriteerit täytetty.';
$string['evidence_coursecompleted'] = 'Kurssi "{$a}" suoritettiin.';
$string['evidence_coursemodulecompleted'] = 'Aktiviteetti "{$a}" suoritettiin';
$string['evidence_courserestored'] = 'Osaamisenarviointi palautettiin kurssin \'{$a}\' palautuksen mukana.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Todiste aiemmin hankitusta osaamisesta "{$a}" linkitettiin.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Aiemman hankitun osaamisen "{$a}" linkitys purettiin.';
$string['evidence_manualoverride'] = 'Kompetenssi arvioitiin manuaalisesti.';
$string['evidence_manualoverrideincourse'] = 'Osaamisen arviointi asetettiin manuaalisesti kurssille \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Osaamisen arviointi asetettiin manuaalisesti opintosuunnitelmassa \'{$a}\'.';
$string['invalidevidencedesc'] = 'Virheellinen todisteen kuvaus';
$string['invalidgrade'] = 'Arviointi ei kelpaa';
$string['invalidpersistent'] = 'Riippuvuus ei kelpaa';
$string['invalidplan'] = 'Virheellinen oppimissuunnitelma';
$string['invalidtaxonomy'] = 'Virheellinen luokittelu: {$a}';
$string['invalidurl'] = 'Virheellinen linkki. Varmista, että osoite alkaa \'http://\' tai \'https://\'.';
$string['planstatusactive'] = 'Aktiivinen';
$string['planstatuscomplete'] = 'Valmis';
$string['planstatusdraft'] = 'Luonnos';
$string['planstatusinreview'] = 'Arvioitavana';
$string['planstatuswaitingforreview'] = 'Odottaa arviointia';
$string['pointsrequiredaremet'] = 'Vaadittu pistemäärä saavutettu';
$string['pushcourseratingstouserplans'] = 'Vie kurssiarvioinnit käyttäjien oppimissuunnitelmiin';
$string['pushcourseratingstouserplans_desc'] = 'Oletusarvo kurssikohtaiselle asetukselle, jonka perusteella kurssin kompetenssien arvioinnit vaikuttavat käyttäjien oppimissuunnitelmiin.';
$string['syncplanscohorts'] = 'Synkronoi oppimissuunnitelmat oppimissuunnitelmamallista kohorteille';
$string['taxonomy_behaviour'] = 'Toiminta';
$string['taxonomy_competency'] = 'Kompetenssi';
$string['taxonomy_concept'] = 'Käsite';
$string['taxonomy_domain'] = 'Osaamisalue';
$string['taxonomy_indicator'] = 'Mittari';
$string['taxonomy_level'] = 'Taso';
$string['taxonomy_outcome'] = 'Tavoite';
$string['taxonomy_practice'] = 'Harjoite';
$string['taxonomy_proficiency'] = 'Pätevyys';
$string['taxonomy_skill'] = 'Taito';
$string['taxonomy_value'] = 'Arvo';
$string['usercommentedonacompetency'] = '{$a->fullname} kommentoi osaamista "{$a->competency}":

{$a->comment}

Katso: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} kommentoi osaamista "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Katso: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} kommentoi osaamista "{$a->competency}":';
$string['usercommentedonacompetencysubject'] = '{$a} kommentoi osaamiseen.';
$string['usercommentedonaplan'] = '{$a->fullname} kommentoi oppimissuunnitelmaa "{$a->plan}":

{$a->comment}

Katso: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} kommentoi oppimissuunnitelmaa "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Katso: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} kommentoi oppimissuunnitelmaa "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} kommentoi oppimissuunnitelmassa.';
$string['usercompetencystatus_idle'] = 'Turha';
$string['usercompetencystatus_inreview'] = 'Arvioitavana';
$string['usercompetencystatus_waitingforreview'] = 'Odottaa arviointia';
$string['userplans'] = 'Oppimissuunnitelmat';
